How to install the PHP package gplcart/transliterator with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
gplcart/transliterator

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require gplcart/transliterator